Subject: ECOGAS open issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Mar 2001 02:49:00 -0800 (PST)

FYI - see attachment below from Kelly re: open issues.  Mainly, there's some 
issues which just need babysitting or someone making sure they're up to 
date.  Let me know if anyone wants to discuss them in more detail.

RANDY
---------------------- Forwarded by Randal Maffett/HOU/ECT on 03/02/2001 
10:45 AM ---------------------------

"Kelly and Basil Mahmoud" <[email-masked]> on 03/02/2001 11:36:57 AM
To: <[email-masked]>
cc:  
Subject: ECOGAS open issues

Randy,
Attached is a file of open issues for your review.  I will update this list
throughout March.  I created the list so that after I leave Enron, remaining
open issues can be transitioned to a new person easily.  I think that my
last day should probably be March 31 because  I would like to continue to
oversee Melton and Melton's activities.

I will be on vacation the first week in March - trip to Mass.  I do not
think that I have enough vacation to take an entire week this early in the
year.  However, I am requesting some slack since I lost three weeks of
vacation during 2000.  I had four weeks in 2000 (includes one carryover week
from 1999) and I only took a few three day weekends for vacation during
2000.

I am working from home now because PNE needs to move Marie into my office.
(PNE hired Al Erwin and he is taking Marie's old office.)  I can be reached
by cell 512-633-1229 or at home 512-346-9813. My e-mail is
[email-masked].

Thanks,
Kelly

 - ECOGAS open issues.doc